Library Version 18.1.40

set_compare_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_compare_function

### Function Details

    void set_compare_function(ElemCompareFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
set_sequence_copy_function | Home | get_compare_function